/*
Theme Name: Integralloansolutions
Theme URI: 
Description: This is a child theme of Strappress.
Author: Neton Team
Author URI: http://neton.com.au
Template: strappress
Version: 3.2.0.4
*/


@import url('../strappress/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800");
@import url("http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css");
@media screen and (max-width: 768px) {
	
	#logo {
		 text-align: center !important;
		 margin-left:0px !important;
		 margin-top:10px !important;
	}
	.navbar {
	   margin-top: 15px !important;
	}
}	
body {
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
	line-height: 22px;
}
a:focus {
    outline: none;
    outline-offset: -2px;
}
h3 {
	color: #EF4200;
	 font-weight: 600;
}
.container {
   
}
/****************Header*********************/
.header {
	 padding-top: 25px;
}
#logo {
    margin: 0;
	float: none;
}
.navbar-default {
   background-color: #0088BC;
    box-shadow: none;
	border:none;
	border-radius: 0;
}
.navbar-default  li > a {
   color:#ffffff;
}
.navbar-nav-vertical > li > a  {
	 font-size: 16px;
    text-transform: uppercase;
	line-height: 30px;
	text-align:center;
	 border-bottom: 1px solid #ffffff;
}
.navbar-collapse {
	padding:0px;
}
.navbar {
	  min-height: 0;  
	  border-bottom: 1px solid #ffffff;
	   margin-top: 125px;
}
.navbar-default .navbar-nav-vertical > .active > a, .navbar-default .navbar-nav-vertical > .active > a:hover, .navbar-default .navbar-nav-vertical > .active > a:focus {
    background: #0088BC;
    color: #ffffff;
	border-bottom: 2px solid #ffffff;
}
.navbar-default .navbar-nav-vertical > li > a:hover, .navbar-default .navbar-nav-vertical> li > a:focus {
	 background: #0088BC;
	border-bottom: 2px solid #ffffff;
}
.navbar-toggle {
    background: linear-gradient(to bottom, #fff 0px, #fff 92%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
	margin-top: 8px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #222;
}
.dropdown:hover .dropdown-menu {
    display: block;
 }
.dropdown-menu {
	border:1px solid #103953;
	box-shadow:none;
	background-color: #103953;
	border-radius: 0px;
	padding: 0px;
	min-width: 164px;
 }
 .dropdown-menu > li > a {
	padding: 10px 15px;
	color: #ffffff;
 }
 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
	background: #2075A9;
}
.caret {
	display:none;
}
.breadcrumb {
	 display: none;
}
.home-banner {
	margin-bottom: 20px;
}
.home-banner img{

}
/********Logos***********/
.logos h3 {
    color: #000000;
    text-align: center;
   padding: 15px 0;
}
/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
	 margin: 0 auto;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 1000px;
	height: 100px;
}
@media screen and (max-width: 768px) {
	.simply-scroll {
		width: 100%;
	}
}
/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 100px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 200px;
	height: 100px;
}

/********Footer**************/
#footer {
    font-size: 14px;
    padding: 22px 0 0;
	font-weight:600;
}
.footer-bottom {
    background-color: #222222;
    color: #ffffff;
    font-size: 11px;
    padding: 10px 0;
    line-height: 18px;
	text-align:center;
}
.footer-bottom p {
	margin-bottom:0px;
}
.page-title  {
	color: #EF4200;
    font-size: 30px;
}
.newsletters {
	background-color:#F2F2F2;
    padding: 8px 0;
    text-align: center;
}
.newsletters h3 {
	color: #222;
}
.btn-send {
	background-color: #103953;
    background-image: none;
    border: 0 none;
    border-radius: 3px;
    color: #ffffff;
    font-size: 14px;
	margin-top: -4px;
	padding: 5px 12px;
}
.newsletter  .wpcf7-text {
	background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ffffff;
    height: 28px;
    width: 19%;
}
/***********************/
.visual-form-builder fieldset {
    background: #d2e9ff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #666666;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 20px;
	 margin-top: -15px;
}
.visual-form-builder .vfb-legend {
    background: #c0e1ff none repeat scroll 0 0;
    border-bottom: 1px solid #b8ddff;
    margin: -20px -20px 15px;
    padding: 10px 10px 10px 20px;
}
.visual-form-builder .vfb-legend h3 {
    color: #666666;
    font: 24px "Trebuchet MS",Arial,Helvetica,sans-serif;
}
input.vfb-text, input.vfb-text[type="text"], input.vfb-text[type="tel"], input.vfb-text[type="email"], input.vfb-text[type="url"], textarea.vfb-textarea, select.vfb-select {
    background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #c5e2ff;
    border-radius: 0;
    box-shadow: 0 1px 6px #ecf3f5 inset;
    color: #888888;
    font: 200 12px/15px Arial,Helvetica,sans-serif;
    height: 30px;
    margin: 2px 0;
    padding: 0 0 0 5px;
}
textarea.vfb-textarea {
    height: 80px;
}
.visual-form-builder label, label.vfb-desc {
    color: #5e5e5e;
    font-family: Arial,Helvetica,sans-serif;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: bold !important;
    line-height: normal;
}
.visual-form-builder li.vfb-left-half, .visual-form-builder li.vfb-right-half {
    width: 47% !important;
}
.vfb-submit, input.vfb-submit[type="submit"] {
    background: #66c1e4 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-shadow: 1px 1px 1px #4c6e91;
    color: #ffffff;
    padding: 10px 30px;
    text-shadow: 1px 1px 1px #5079a3;
}
.vfb-submit, input.vfb-submit[type="submit"]:hover {
    background: #3eb1dd none repeat scroll 0 0;
}


#subscribe-3 fieldset {
	 margin: 0;
    padding: 0;
	background: none;
}
#subscribe-3 ul {
	 list-style: outside none none;
    padding: 0;
	margin: 0;
}
#subscribe-3 ul  li{
	display: inline-block;
}
#subscribe-3 label {
	 text-align: left;
	
}
#subscribe-3 .vfb-submit {
	background-color: #263238;
	border-bottom: 1px solid #2075a9;
    box-shadow: none;
	color: #ffffff;
	padding: 8px 24px;
}
#subscribe-3 .vfb-text {
	 min-width: 200px;
}

/***********************/
.page-id-46 h5 {
	font-weight: bold;
}